set output "m_ind.mp"
set term mp "csr10";
set grid;
set data style points;
set yrange [0:1.2];
set format y "$%2.1f$";
#set xrange [0.001:1000];
#set logscale x;
#set title 'Z\'{a}vislost f\'{a}zov\'{e}ho posuvu na kmito\v{c}tu'
set xlabel 'hel natoen $\alpha$ [$^\circ$]';
set ylabel 'Vzjemn induknost $M$ [mH]';
plot "data.csv" using 1:4 notitle with point, \
"data.csv" using 1:4 smooth csplines notitle;
#  acsplines         bezier            csplines          sbezier
#    unique


